Subject: bug#33219: 25.2; crontab -e doesn't connect to existing emacs daemon

From: Glenn Morris <[email-masked]>
Date: Wed, 28 Nov 2018 15:11:01 -0500

Boruch Baum wrote:

> Thanks for pointing out the bug; I've forwarded your mail to that bug thread.

I look forward to the spam from Debian's unobfuscated posting of emails. :(

I will close the Emacs report since it is not an Emacs issue.
As I said earlier EMACS_SOCKET_NAME will exists in future versions,
though I did not check if it is just TMPDIR that crontab does not pass
on.